@charset "Shift_JIS";

/*--------------------------------------------------------
  ?��?��?���??��?��C?��A?��E?��g?��p?��[?��c?��ݒ�
--------------------------------------------------------*/
/* ?��w?��b?��_?��[?��?��?��p?��[?��c */

#hpb-headerMain h1
{
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 0;
}

#hpb-headerExtra1 p
{
    text-align: right;
}

#hpb-headerExtra1 p.tel
{
    /* ?��d?��b?��ԍ�?��̕�?��?��?��ݒ� */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    font-size: 1.4em;
    font-weight: bold;
    color: #0d3f6d;
    line-height: 1.4;
    letter-spacing: 0.2em;
}

#hpb-headerExtra1 ul
{
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    width: 300px;
    text-align: right;
}

#hpb-headerExtra1 li
{
    /* ?��t?��b?��^?��[?��i?��r?��ݒ� */
    display: inline;
    background-image : url(../footerItem_1Kb.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 14px;
    padding-right: 0;
    font-weight: normal;
}

#hpb-headerExtra1 li:first-child
{
    background-image: none;
    padding-left: 0;
}

#hpb-headerExtra1 a:link
{
    color: #333;
    text-decoration: none;
}
#hpb-headerExtra1 a:visited
{
    color: #333;
    text-decoration: none;
}
#hpb-headerExtra1 a:hover
{
    color: #333;
    text-decoration: underline;
}
#hpb-headerExtra1 a:active
{
    color: #333;
    text-decoration: underline;
}


/* ?��t?��b?��^?��[?��?��?��p?��[?��c */

#hpb-footerMain
{
    background-image : url(../footerBg_1Kb.png);
    background-position: top left;
    background-repeat: repeat-x;
    width: 100%;
}

#hpb-footerMain p
{
    /* ?��R?��s?��[?��?��?��C?��g?��?��?��?��?��ݒ� */
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    margin-bottom: 3px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    color: #fff;
}

#hpb-footerExtra1
{
    padding-top: 6px;
    padding-bottom: 6px;
}

#hpb-footerExtra1 ul
{
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    width: 960px;
    text-align: left;
}

#hpb-footerExtra1 li
{
    /* ?��t?��b?��^?��[?��i?��r?��ݒ� */
    display: inline;
    background-image : url(../footerItem_1Kb.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 14px;
    padding-right: 0;
    font-weight: normal;
}

#hpb-footerExtra1 li:first-child
{
    background-image: none;
    padding-left: 0;
}

#hpb-footerExtra1 a:link
{
    color: #333;
    text-decoration: none;
}
#hpb-footerExtra1 a:visited
{
    color: #333;
    text-decoration: none;
}
#hpb-footerExtra1 a:hover
{
    color: #333;
    text-decoration: underline;
}
#hpb-footerExtra1 a:active
{
    color: #333;
    text-decoration: underline;
}

/*--------------------------------------------------------
  ?��i?��r?��Q?��[?��V?��?��?��?��?��f?��U?��C?��?��?��ݒ�
--------------------------------------------------------*/

#hpb-nav li a
{
    /* ?��i?��r?��Q?��[?��V?��?��?��?��?��?��?��?��?��ݒ� */
    font-weight: normal;
}

#hpb-nav li a:link
{
    color: #101661;
    text-decoration: none;
}
/* ?��i?��r?��Q?��[?��V?��?��?��?��?��?��?��?��?��F?��ݒ� */
#hpb-nav li a:visited
{
    color: #101661;
    text-decoration: none;
}
#hpb-nav li a:hover
{
    color: #f9f8ff;
    text-decoration: none;
}
#hpb-nav li a:active
{
    color: #f9f8ff;
    text-decoration: none;
}

#hpb-nav li span.en
{
    display: none;
}
/*--------------------------------------------------------
  ?��?��{?��p?��[?��c?��f?��U?��C?��?��?��ݒ�
--------------------------------------------------------*/

/* ?��?��?��?��?��N?��?��?��?��?��F */
a:link
{
    color: #006699;
    text-decoration: underline;
}
a:visited
{
    color: #006699;
    text-decoration: underline;
}
a:hover
{
    color: #f3bd00;
    text-decoration: none;
}
a:active
{
    color: #64BEE6;
    text-decoration: none;
}

#hpb-skip
{
    /* ?��w?��b?��_?��[?��X?��L?��b?��v?��̔�\?��?�� */
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
}

p
{
    margin-top: 0.5em;
    margin-bottom: 2em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
}

p.large
{
    color: #0d3f6d;
    font-weight: bold;
}
p.indent
{
    padding-left: 25px;
}

.left
{
    float: left;
}

img.left
{
    margin-left: 14px;
}

.right
{
    float: right;
}

img.right
{
    margin-right: 24px;
}

hr
{
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-right: 24px;
    margin-bottom: 20px;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    clear: both;
    border-top-width: 1px;
    border-top-style: none;
    border-right-width: 1px;
    border-right-style: none;
    border-left-width: 1px;
    border-left-style: none;
    color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-style: none;
}

.hpb-layoutset-02 h2
{
    background-image : url(../titleBg_1Kb.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    line-height: 65px;
    height: 65px;
    color: #fff;
    overflow: hidden;
    padding-left: 20px;
    text-align: left;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0.1em;
    margin-bottom: 0;
}

h2 span.en
{
    font-size: 0.7em;
    padding-left: 10px;
}

.hpb-layoutset-02 #hpb-wrapper h3
{
    clear: both;
    width: 960px;
    margin-top: 0.5em;
    margin-bottom: 1em;
    margin-left: 0.5em;
    margin-right: 1em;
    text-align: left;
    padding-left: 2em;
    background-image : url(indexBg_wide.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 44px;
    line-height: 44px;
    font-size: 15px;
    color: #333;
    font-weight: normal;
}

h3.hpb-c-index
{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
}

h4
{
    margin-top: 0;
    margin-right: 24px;
    margin-bottom: 1em;
    margin-left: 2em;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    text-align: left;
    font-size: 1.5em;
    line-height: 1.2;
    color: #0d3f6d;
    font-weight: bold;
}

h5
{
    display: inline;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 2em;
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 18px;
    text-align: left;
    background-image : url(../point_1Kb.png);
    background-position: left top;
    background-repeat: no-repeat;
    font-size: 1.4em;
    line-height: 1.2;
    color: #333333;
}

p
{
    margin-top: 0;
    margin-right: 24px;
    margin-bottom: 1em;
    margin-left: 2em;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 20px;
    text-align: left;
    font-size: 1.3em;
    line-height: 1.2;
    color: #333333;
}

table
{
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: 10px;
    border-collapse: collapse;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #cccccc;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #cccccc;
}

table th
{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    background-color: #f8f8f8;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

table td
{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

/* ?��t?��H?��[?��?��?��p?��[?��c?��ݒ� */
input.button
{
    margin-top: 10px;
    margin-bottom: 15px;
    margin-left: 10px;
}

textarea
{
    width: 400px;
    height: 200px;
}

input.l
{
    width: 400px;
}
input.m
{
    width: 250px;
}
input.s
{
    width: 150px;
}

/* ?��?��?��C?��?��?��R?��?��?��e?��?��?��c?��?��?��?��{?��p?��[?��c */

#hpb-main p
{
    margin-left: 10px;
    margin-right: 10px;
}

#hpb-main ul
{
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 0;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#hpb-main ul li
{
    text-align: left;
    line-height: 1.4;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 2px;
    padding-left: 15px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
    color: #222222;
}

#hpb-main dl
{
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    zoom: 100%;
}

#hpb-main dt
{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    font-weight: normal;
    width: 170px !important;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 15px;
    background-image : url(../point_1Kb.png);
    background-position: left 10px;
    background-repeat: no-repeat;
}

#hpb-main dd
{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    padding-left: 195px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
}

*:first-child + html #hpb-main dd
{
    /* for IE7 */
    padding-left: 10px;
    min-height: 20px;
}

* html #hpb-main dd
{
    /* for IE6 */
    height: 20px;
    padding-left: 0px;
}

#hpb-main dl:after
{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-main img.left
{
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left;
}

#hpb-main img.right
{
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
    float: right;
}



#pagetop a
{
    /* ?��y?��[?��W?��̐擪?��ւ�??��?��?��?��N?��ݒ� */
    display: block;
    width: 143px;
    height: 26px;
    margin-left: auto;
    background-image : url(../returnTop_1Kb.png);
    background-position: center left;
    background-repeat: no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

#hpb-main ul#interview-list li
{
    text-align: left;
    line-height: 1.4;
    padding-top: 10px;
    padding-right: 35px;
    padding-bottom: 10px;
    padding-left: 15px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
    color: #000000;
    background-image : none;
}

#hpb-main ul#interview-list li a
{
    font-size: 1.8em
}

/* Database */
.qre {
    float:inherit;
    width: 920px;
    margin: 0 auto;
}

.qre img {
  width: 100%;
}

.qre-answer {
  width: 50%;
  float: left;
  margin-bottom: 20px;
}

/* 使わないかも*/
.qre-comment {
  width: 100%;
  margin-bottom: 80px;
}
/* 使わないかも end */

.qre h4 {
  margin-left: 10px;
  font-size: 16px;
  margin-right: 0;
  margin-top: 10px;
  margin-bottom: 0;
  padding-left: 0;
}

/* External recruit page link */
.recruit-link ul
{
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    width: 960px;
    text-align: left;
}

.recruit-link li
{
    display: inline;
    padding-left: 14px;
    padding-right: 0;
}

/* Interview page */
.interview-icon {
    margin-left: 50px;
    float: left;
}

.interview-icon img {
    height: 200px;
}

.interview-target {
    margin-left: 50px;
    float: left;
}

.interview-target h4 {
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 2.2em;
    line-height: 1.0;
}

.interview-target h5 {
    margin-left: 0;
    display: block;
    line-height: 1.5;
}

.interview-target p {
    padding-left: 0;
    padding-top: 10px;
    line-height: 1.5;
}

.interview-header {
    float: left;
}

.interview-header h4 {
    margin-left: 30px;
    margin-bottom: 0;
    padding-left: 0;
    padding-top: 10px;
    line-height: 1.5;
}

#interview-01 img {
    background-color: rgb(255, 228, 177);
}

#interview-02 img {
    background-color: rgb(255, 201, 223);
}

#interview-03 img {
    background-color: rgb(201, 218, 255);
}

#interview-04 img {
    background-color: rgb(233, 255, 156);
}

/* Commmon article style */
.intro-content {
    padding: 0;
    margin: 0;
    width: 100%;
}

.intro-content p {
    line-height: 1.5;
    font-size: 15px;
}

.sub-content {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
    margin: 0;
    width: 100%;
}

.sub-content p {
    line-height: 1.5;
    font-size: 15px;
}

.sub-content blockquote {
    border: dotted 1px #e08105;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1.2em;
}

.left-float {
    float: left;
    width: 100%;
}

p strong {
    color: #361f6b;
}

p small {
    color: #0546a8;
}

p small a:link {
    color: #0588e0;
    text-decoration: underline;
}

p small a:visited {
    color: #0588e0;
    text-decoration: underline;
}

p small a:hover {
    color: #e08105;
    text-decoration: none;
}

p small a:active {
    color: #e08105;
    text-decoration: none;
}

/* Commmon title style */
h2 a:link {
    color: #ffffff;
    text-decoration: none;
}

h2 a:visited {
    color: #ffffff;
    text-decoration: none;
}

h2 a:hover {
    color: #e08105;
    text-decoration: none;
}

h2 a:active {
    color: #e08105;
    text-decoration: none;
}

a.disabled{
    color: #333333;
    pointer-events: none;
    text-decoration: none;
}

.basic-info {
    padding: 10px;
    float: left;
    width: 400px;
}

.basic-info h4 {
    margin: 0;
}

.basic-info-comment {
    padding: 10px;
}

.basic-info-comment h4 {
    font-size: 2.0em;
}

.work-info {
    padding-left: 20px;
}

.work-info h4 {
    margin: 0;
}

.work-info h4 strong {
    font-size: 2.0em;
}

.work-info p {
    margin: 0;
}

#rec01-img {
    text-align: left;
}

#rec01-img img {
    width: 200px;
}